let mainColor = "#DFBE6E"
let secondary = "#111111"
let pricecolor = "#ff4544"
let topstyle = {
    background: "#FFF",
    textColor: "#000"
}
let is_bang = false
let DIRECT_PARAMETER = '&direct_user_id=0'

export default {
    mainColor,
    secondary,
	pricecolor,
    topstyle,
    is_bang,
	DIRECT_PARAMETER
}